
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dpuser", "dpuser.vcxproj", "{5D19BD17-7B4B-41BC-8F4F-BA09E44677B0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dpuser2c_header", "dpuser2c\dpuser2c_header.vcxproj", "{6DCEF144-5E88-4085-AFED-3A845871AFBE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "parser", "parser\parser.vcxproj", "{FE43A6F2-B29D-438E-AC4F-71AA8F379689}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "revision", "revision.vcxproj", "{F799A434-4722-40C9-9951-F87621EDEC27}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "idl2c", "idl2c\idl2c.vcxproj", "{D2D21E15-47D0-4D5F-A153-D8007CC90F99}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dpuser2c", "dpuser2c\dpuser2c.vcxproj", "{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D19BD17-7B4B-41BC-8F4F-BA09E44677B0}.Debug|Win32.ActiveCfg = Debug|Win32
		{5D19BD17-7B4B-41BC-8F4F-BA09E44677B0}.Debug|Win32.Build.0 = Debug|Win32
		{5D19BD17-7B4B-41BC-8F4F-BA09E44677B0}.Release|Win32.ActiveCfg = Release|Win32
		{5D19BD17-7B4B-41BC-8F4F-BA09E44677B0}.Release|Win32.Build.0 = Release|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Debug|Win32.ActiveCfg = Debug|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Debug|Win32.Build.0 = Debug|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Release|Win32.ActiveCfg = Release|Win32
		{6DCEF144-5E88-4085-AFED-3A845871AFBE}.Release|Win32.Build.0 = Release|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Debug|Win32.ActiveCfg = Debug|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Debug|Win32.Build.0 = Debug|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Release|Win32.ActiveCfg = Release|Win32
		{FE43A6F2-B29D-438E-AC4F-71AA8F379689}.Release|Win32.Build.0 = Release|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Debug|Win32.ActiveCfg = Debug|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Debug|Win32.Build.0 = Debug|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Release|Win32.ActiveCfg = Release|Win32
		{F799A434-4722-40C9-9951-F87621EDEC27}.Release|Win32.Build.0 = Release|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Debug|Win32.ActiveCfg = Debug|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Debug|Win32.Build.0 = Debug|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Release|Win32.ActiveCfg = Release|Win32
		{D2D21E15-47D0-4D5F-A153-D8007CC90F99}.Release|Win32.Build.0 = Release|Win32
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Debug|Win32.Build.0 = Debug|Win32
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Release|Win32.ActiveCfg = Release|Win32
		{A1694FA3-C08C-4EE3-9CD3-6DB83D473FF5}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
